body {
  overflow: unset !important;
}
body>.wrapper:not(.et-fb-iframe-ancestor) {
  overflow: unset !important;
}
.neve-main {
	padding-top: 142px !important;
}
@media(max-width:1023px) {
    .neve-main {
        padding-top: 111px !important;
    }
}
@media(max-width:959px) {
    .neve-main {
        padding-top: 76px !important;
    }
}
.custom-header {
/*   position: sticky; */
	position: fixed;
  top: 0;
  transition: all .25s ease-in-out;
  width: 100%;
  z-index: 11;
}
.admin-bar .custom-header {
  top: 32px;
}


[class*=row-inner]::before {
  pointer-events: none;
}
.custom-header .header-top {
  background-color: #28537C;
  height: 36px;
  transition: all .25s ease-in-out;
}
@media (min-width: 960px) {
  .custom-header .caret-wrap {
    display: none;
  }
}
.custom-header .header-top .row--wrapper {

}
.custom-header .header-top .header-top-inner .builder-item {
  padding-right: 0;
}
.custom-header .header-top .component-wrap {
  transition: all .25s ease-in-out;
  margin: 0;
}

.custom-header .header-top .button-primary {
  /* background-color: #28537C; */
  /* color: #fff; */
  background-color: #fff;
  color: #28537C;
  display: inline-flex;
  font-size: 16px;
  font-weight: 700;
  height: 100%;
  margin-right: 0 !important;
  margin-top: 1px;
  padding: 7px 12px 3px 55px;
  position: relative;
  transition: all .25s ease-in-out;
  text-transform: uppercase;
}
@media (max-width: 1399px) {
  .custom-header .header-top .button-primary {
    font-size: 14px;
  }
}
@media (max-width: 1031px) {
  .custom-header .header-top .button-primary {
    font-size: 12px;
    padding: 9px 12px 6px 55px;
  }
}
.custom-header .header-top .button-primary:before {
  background-color: rgba(40, 83, 124, 0.39);
  content: "";
  height: 7px;
    position: absolute;
  top: 0; left: 50%;
  transform: translatex(-50%);
  width: calc(100% - 24px);
}

.custom-header .header-top .button-primary.phone:before {
  display: none;
}

.custom-header .header-top .button-primary:after {
  background-image: url(../img/mail_blue.svg);
  background-repeat: no-repeat;
  background-size: auto 16px;
  content: "";
  height: 17px;
  min-width: 22px;
  position: absolute;
  left: 16px;
  top: 11px;
  width: 25px;
}

.custom-header .header-top .button-primary.phone:after {
  background-image: url(../img/phone_header.svg);
}

.custom-header .header-top .button-primary.phone {
  margin-left: 0;
}
.custom-header .header-top .button-primary:hover {
  background-color: #fff;
  color: #28537C;
  opacity: 1;
}
.custom-header .header-top #secondary-menu {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 36px;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}

.custom-header .header-top #secondary-menu li {
	margin: 0;
}
.custom-header .header-top #secondary-menu li a {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 6px 10px;
}
.custom-header .header-top #secondary-menu li a.active {
  font-weight: 700;
}
.custom-header .header-top #secondary-menu li a:hover {
  background-color: #fff;
  color: #28537C;
  opacity: 1;
}
.custom-header.sticking .header--row-inner .hfg-slot.right {
  transition: all .25s ease-in-out;  
}
.custom-header .site-logo {}
.custom-header .site-logo .nv-title-tagline-wrap {
  transition: all .5s ease-in-out;
}
@media (max-width: 1031px) {
  .custom-header .site-logo .nv-title-tagline-wrap {
    display: none;
  } 
}
@media (max-width: 959px) {
  .custom-header .site-logo .nv-title-tagline-wrap {
    display: block;
  } 
}
.custom-header .site-logo .title-with-logo > img {
  width: 80px;
  height: auto;
}
@media (max-width: 1599px) {
  .custom-header .site-logo .title-with-logo > img {
    width: 60px;
  } 
}
@media (max-width: 1399px) {
  .custom-header .site-logo .title-with-logo > img {
    width: 40px;
  } 
}
.custom-header .site-logo .site-title {
  background: url(../img/slogan_altipure.svg) no-repeat left center;
  background-size: 100% auto;
  font-size: 0;
  margin: 0 0 0 32px;
  min-width: 265px;
  min-height: 34px;
  text-indent: -99999px;
}
@media (max-width: 1599px) {
  .custom-header .site-logo .site-title {
    margin-left: 16px;
    min-width: 245px;
  }
}
@media (max-width: 1399px) {
  .custom-header .site-logo .site-title {
    min-width: 230px;
  }
}
@media (max-width: 1359px) {
  .custom-header .site-logo .site-title {
    min-width: 200px;
  }
}
@media (max-width: 1199px) {
  .custom-header .site-logo .site-title {
    min-width: 150px;
  }
}
@media (max-width: 1031px) {
  .custom-header .site-logo .site-title {
    min-width: 150px;
  }
}

@media (min-width: 960px) {
  .custom-header .header-main-inner {
    /* height: 105px; */
  }
}
@media (min-width: 960px) {
  .custom-header .builder-item {
    margin: 0;
    position: unset;
  }
}
.custom-header .builder-item--logo {
  /* max-width: 358px; */
  padding-bottom: 0;
  padding-top: 0;
}
.custom-header .site-logo .title-with-logo>:first-child {
  margin-right: 0;
}
.custom-header .header-main { }
.custom-header .header-main-inner {
  border: none;
}
@media (min-width: 960px) {
  .custom-header .has-nav {
    height: 75px;
    margin: 0;
  }
}
@media (min-width: 1024px) {
  .custom-header .has-nav {
    height: 105px;
  }
}

@media (max-width: 1599px) {
  .custom-header .header-main-inner .row--wrapper {
    justify-content: center;
    padding: 0 20px;
  }
}
@media (max-width: 1399px) {
  .custom-header .header-main-inner .row--wrapper {
    padding: 0 10px;
  }
}
@media (max-width: 959px) {
  .custom-header .header-main-inner .row--wrapper {
    justify-content: space-between;
  }
}
@media (max-width: 1599px) {
  .custom-header .header-main-inner .right {
    justify-content: center;
    padding-left: 16px;
  }
}
@media (max-width: 1399px) {
  .custom-header .header-main-inner .right {
    padding-left: 10px;
  }
}



.custom-header .builder-item--primary-menu, .custom-header .nv-nav-wrap, .custom-header .nav-menu-primary {
  height: 100%;
}
.custom-header .nav-menu-primary .nav-ul {
  height: 100%;
  position: relative;
}
@media (max-width: 1599px) {
  .custom-header .nav-menu-primary .nav-ul {
    justify-content: center;
  }
}
@media (max-width: 959px) {
  .custom-header .nav-menu-primary .nav-ul {
    height: auto;
  }
}
.custom-header .nav-menu-primary .nav-ul li {
  height: 100%;
  margin: 0 30px; 
  position: unset;
}
@media (max-width: 1599px) {
  .custom-header .nav-menu-primary .nav-ul li {
    margin: 0 20px; 
  }
}
@media (max-width: 1499px) {
  .custom-header .nav-menu-primary .nav-ul li {
    margin: 0 15px; 
  }
}
@media (max-width: 1399px) {
  .custom-header .nav-menu-primary .nav-ul li {
    margin: 0 10px; 
  }
}
@media (max-width: 1031px) {
  .custom-header .nav-menu-primary .nav-ul li {
    margin: 0 5px; 
  }
}
@media (max-width: 959px) {
  .custom-header .nav-menu-primary .nav-ul li {
    height: auto;
    margin: 0; 
  }
}
.custom-header .nav-menu-primary .nav-ul > li:last-child {
  transition: all .25s ease-in-out;
}
@media (min-width: 960px) {
  .custom-header .nav-menu-primary .nav-ul > li:last-child {
    display: none;
    transition: all .25s ease-in-out;
  }
}
@media (max-width: 959px) {
  .custom-header .nav-menu-primary .nav-ul > li:last-child {
    margin-top: 10px;
    text-align: center;
  }
}


.custom-header .nav-menu-primary .nav-ul > li:last-child > a {
  align-self: center;
  background: #28537C;
  color: #fff;
  height: auto;
  padding: 7px 15px 7px 45px;
  position: relative;
  pointer-events: all;
}
@media (max-width: 959px) {
  .custom-header .nav-menu-primary .nav-ul > li:last-child > a {
    display: inline-block;
  }
}
@media (max-width: 1031px) {
  .custom-header .nav-menu-primary .nav-ul > li:last-child > a {
    padding: 7px 8px 7px 34px;
  }
}
.custom-header .nav-menu-primary .nav-ul > li:last-child > a:after {
  background-image: url(../img/mail_white.svg);
  background-repeat: no-repeat;
  background-size: auto 10px;
  content: "";
  height: 10px;
  min-width: 16px;
  position: absolute;
  left: 15px;
  top: 11.5px;
  width: 16px;
}
@media (max-width: 1031px) {
  .custom-header .nav-menu-primary .nav-ul > li:last-child > a:after {
    left: 7px;
  }
}

.custom-header .nav-menu-primary .nav-ul li > a {
  color: #28537C;
  font-size: 16px;
  font-weight: 700;
  height: 100%;
}
@media (max-width: 1439px) {
  .custom-header .nav-menu-primary .nav-ul li > a {
    font-size: 14px;
  }
}
@media (max-width: 1199px) {
  .custom-header .nav-menu-primary .nav-ul li > a {
    font-size: 12px;
  }
}
@media (min-width: 960px) {
  .custom-header .nav-menu-primary .nav-ul li > a {
    pointer-events: none;
  }
}
.custom-header .nav-menu-primary .nav-ul li .sub-menu {
  background-color: #fff;
  border-top: 1px solid #28537C;
  box-shadow: none;
  min-height: 115px;
  padding: 0;
  transition: all .25s ease;
  transform: translateX(-100%);
  /* padding: 0 0 0 25.5%; */
  width: 100%;
  z-index: 1;
}
@media (max-width: 959px) {
  .custom-header .nav-menu-primary .nav-ul li .sub-menu {
    height: auto;
    border-top: none;
    min-height: unset;
    transform: translateX(0);
  }
}
.custom-header .nav-menu-primary .nav-ul li .sub-menu:before,
.custom-header .nav-menu-primary .nav-ul li .sub-menu:after {
  border-top: 1px solid #28537C;
  background-color: #fff;
  content: "";
  height: calc(100% + 1px);
  position: absolute;
  top: -1px;
  transition: all .25s ease-in-out;
  width: 100%;
  z-index: -1;
}
@media (max-width: 959px) {
  .custom-header .nav-menu-primary .nav-ul li .sub-menu:before,
  .custom-header .nav-menu-primary .nav-ul li .sub-menu:after {
    display: none;
  }
}

.custom-header .nav-menu-primary .nav-ul li .sub-menu:before {
  
}
.custom-header .nav-menu-primary .nav-ul li .sub-menu:after {
  transition-delay: .25s;
}

@media (min-width: 960px) {
  .custom-header .nav-menu-primary .nav-ul li:focus-within > .sub-menu, 
  .custom-header .nav-menu-primary .nav-ul li:hover > .sub-menu {
    transform: translateX(0%);
    transition-duration: .25s;
  }
}
@media (min-width: 960px) {
	.custom-header .nav-menu-primary .nav-ul .menu-item-has-children > .sub-menu {
    padding-bottom: 25px;
    padding-top: 25px;
  }
  .custom-header .nav-menu-primary .nav-ul .menu-item-has-children.open > .sub-menu {
    opacity: 1;
    transform: translateX(0%);
    transition-duration: .5s;
    visibility: visible;
  }
}

@media (min-width: 960px) {
  .custom-header .nav-menu-primary .nav-ul .menu-item-has-children.open > .sub-menu:before {
    left: -99%;
  }
  .custom-header .nav-menu-primary .nav-ul .menu-item-has-children.open > .sub-menu:after {
    left: 50%;
  }
}


.custom-header .nav-menu-primary .nav-ul .sub-menu li {
  max-width: 100%;
}
.custom-header .nav-menu-primary .nav-ul .sub-menu a {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  padding: 10px 0;
  pointer-events: all;
}
@media (max-width: 1399px) {
  .custom-header .nav-menu-primary .nav-ul .sub-menu a {
    font-size: 14px;
  }
}
@media (max-width: 1031px) {
  .custom-header .nav-menu-primary .nav-ul .sub-menu a {
    font-size: 12px;
    
  }
}
@media (max-width: 959px) {
  .custom-header .nav-menu-primary .nav-ul .sub-menu a {
    font-size: 12px;
    line-height: 1.25;
    padding: 5px 10px;
  }
}
@media (max-width: 959px) {
  .custom-header .header-menu-sidebar .nav-ul a {
    padding: 5px 0;
  }
}
.custom-header .header-menu-sidebar-bg::before {
  pointer-events: none;
}
.nav-clickaway-overlay {
  z-index: 10 !important;
}
.custom-header .header-menu-sidebar-overlay {
  z-index: 10;
}
.custom-header .nav-menu-primary .nav-ul .caret-wrap {
  padding: 8px;
}
.custom-header .nav-menu-primary .nav-ul .caret {
  margin-left: 0;
}
@media (max-width: 959px) {
  .custom-header .component-wrap {
    display: none !important;
  }
}

.admin-bar .custom-header.sticking {
  top: 32px;
}
@media (max-width: 600px) {
  .admin-bar .custom-header.sticking {
    top: 0;
  } 
}

.custom-header.sticking .header-top {
  height: 10px;
  overflow: hidden;
  width: 100%;
}

.custom-header.sticking .header-main {
  
}
.custom-header.sticking .header-top .component-wrap {
  opacity: 0;
  display: none;
}
.custom-header.sticking .header--row-inner .hfg-slot.right {
  /* justify-content: flex-start; */
}

.custom-header.sticking .site-logo .nv-title-tagline-wrap {
  opacity: 0;
  overflow: hidden;
  width: 0;
}
@media (max-width: 1031px) {
  .custom-header.sticking .site-logo .nv-title-tagline-wrap {
    opacity: 1;
    width: auto;
  }
}
.custom-header.sticking .nav-menu-primary .nav-ul > li:last-child {
  display: flex;
  align-items: center;
}
@media (max-width: 959px) {
  .custom-header.sticking .nav-menu-primary .nav-ul > li:last-child {
    justify-content: center;
  }
}


/* No relation client */
.blockTitle_relationClient > .elementor-container {
  padding: 50px 60px;
}
@media (max-width: 767px) {
  .blockTitle_relationClient > .elementor-container {
    padding: 25px 30px;
  }
}
@media (max-width: 575px) {
  .blockTitle_relationClient > .elementor-container {
    padding: 12px 15px;
  }
}
.blockTitle_relationClient .title .elementor-heading-title {
  color: #fff;
  font-family: 'Gotham', sans-serif;
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
}
@media (max-width: 1599px) {
  .blockTitle_relationClient .title .elementor-heading-title {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .blockTitle_relationClient .title .elementor-heading-title {
    font-size: 20px;
  }
}

.blockTitle_relationClient .subtitle  .elementor-heading-title {
  color: #28537C;
  font-family: 'Gotham', sans-serif;
  font-size: 25px;
  font-weight: 700;
  line-height: 30px;
  text-transform: uppercase;
}

@media (max-width: 1599px) {
  .blockTitle_relationClient .subtitle  .elementor-heading-title {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .blockTitle_relationClient .subtitle  .elementor-heading-title {
    font-size: 14px;
  }
}
.relationClient_content {
  padding-bottom: 176px;
}
@media (max-width: 1599px) {
  .relationClient_content {
    padding-bottom: 86px;
  }
}
@media (max-width: 1199px) {
  .relationClient_content {
    padding-bottom: 56px;
  }
}
@media (max-width: 767px) {
  .relationClient_content .intro_text_wrap {
    margin-bottom: 50px;
    padding: 0 15px;
  }
}
@media (max-width: 575px) {
  .relationClient_content .intro_text_wrap {
    margin-bottom: 25px;
    padding: 0 10px;
  }
}
.relationClient_content .intro_text_wrap .elementor-widget-wrap {
  max-width: 538px;
}
@media (max-width: 767px) {
  .relationClient_content .intro_text_wrap .elementor-widget-wrap {
    max-width: 100%;
  }
}
.relationClient_content .intro_text.elementor-widget {
  margin-bottom: 114px;
}
@media (max-width: 1399px) {
  .relationClient_content .intro_text.elementor-widget {
    margin-bottom: 100px;
  } 
}
@media (max-width: 767px) {
  .relationClient_content .intro_text.elementor-widget {
    margin-bottom: 30px;
  } 
}
.relationClient_content .intro_text p {
  color: #28537C;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
}
@media (max-width: 1399px) {
  .relationClient_content .intro_text p {
    font-size: 18px;
  }
}
@media (max-width: 1199px) {
  .relationClient_content .intro_text p {
    font-size: 16px;
  }
}
.relationClient_content .intro_text p:empty {
  display: none;
}
.relationClient_content .intro_text p {
  margin-bottom: 0;
}
.relationClient_content .btns_group .elementor-button {
  border-radius: 0;
  display: flex;
  font-family: 'Gotham', sans-serif;
  font-weight: 700;
}
@media (max-width: 767px) {
  .relationClient_content .btns_group .elementor-container .elementor-col-50 {
    width: 50%;
  }
}
.relationClient_content .btns_group .elementor-button-content-wrapper {
  align-items: center;
  margin: 0 auto;
}
.relationClient_content .btns_group .btn_services .elementor-button {
  background-color: #275178;
  color: #fff;
  display: flex;
  font-size: 24px;
  height: 40px;
  max-width: 315px;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
@media (max-width: 1399px) {
  .relationClient_content .btns_group .btn_services .elementor-button {
    font-size: 20px;
  }
}
@media (max-width: 1199px) {
  .relationClient_content .btns_group .btn_services .elementor-button {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .relationClient_content .btns_group .btn_services .elementor-button {
    max-width: 100%;
  }
}
.relationClient_content .btns_group .btn_pdf {
  margin-left: 45px;
}
.relationClient_content .btns_group .btn_pdf .elementor-button {
  background-color: #fff;
  border-color: #275178;
  border-style: solid;
  border-width: 4px;
  color: #275178;
  display: inline-flex;
  font-size: 26px;
  height: 40px;
  padding: 0 4px;
  position: relative;
  text-align: center;
}
@media (max-width: 1399px) {
  .relationClient_content .btns_group .btn_pdf .elementor-button {
    font-size: 20px;
  }
}
@media (max-width: 1199px) {
  .relationClient_content .btns_group .btn_pdf .elementor-button {
    font-size: 16px;
  }
}
.relationClient_content .btns_group .btn_pdf .elementor-button:before {
  border-color: transparent #275178;
  border-style: solid;
  content: "";
  border-width: 0 22px 22px 0;
  height: 0;
  margin-left: 44px;
  position: absolute;
  left: -75px;
  top: -4px;
  width: 0;
}

.relationClient_content .blocText_item {
  margin-bottom: 35px;
}
.relationClient_content .blocText_item:last-child {
  margin-bottom: 0;
}
.relationClient_content .blocText_item .elementor-image-box-wrapper {}
@media (max-width: 767px) {
  .relationClient_content .blocText_item .elementor-image-box-wrapper {
    display: flex;
    text-align: left;
    padding: 0 15px;
  }
}
.relationClient_content .blocText_item .elementor-image-box-img {
  
}
.relationClient_content .blocText_item .elementor-image-box-img img {
  max-width: 82px;
}
@media (max-width: 1199px) {
  .relationClient_content .blocText_item .elementor-image-box-img img {
  }
}
.relationClient_content .blocText_item .elementor-image-box-content {
  margin-left: 110px;
}
@media (max-width: 1599px) {
  .relationClient_content .blocText_item .elementor-image-box-content {
    margin-left: 75px;
  }
}
@media (max-width: 1399px) {
  .relationClient_content .blocText_item .elementor-image-box-content {
    margin-left: 55px;
  }
}
@media (max-width: 1199px) {
  .relationClient_content .blocText_item .elementor-image-box-content {
    margin-left: 45px;
  }
}
.relationClient_content .blocText_item .elementor-image-box-content h3,
.relationClient_content .blocText_item .elementor-image-box-content p {
  color: #275178;
  font-family: 'Gotham', sans-serif;
  font-size: 22px;
  line-height: 30px;
  margin: 0;
}
@media (max-width: 1399px) {
  .relationClient_content .blocText_item .elementor-image-box-content h3,
  .relationClient_content .blocText_item .elementor-image-box-content p {
    font-size: 18px;
  }
}
@media (max-width: 1199px) {
  .relationClient_content .blocText_item .elementor-image-box-content h3,
  .relationClient_content .blocText_item .elementor-image-box-content p {
    font-size: 16px;
  }
}
.relationClient_content .blocText_item .elementor-image-box-content h3 {
  font-weight: 700;
  text-transform: uppercase;
  }
.relationClient_content .blocText_item .elementor-image-box-content p {
  font-weight: 400;
}


/* FAQ */

.faq_content_page  {
  min-height: 536px;
}
@media (max-width: 1639px) {
  .faq_content_page .elementor-container {
    padding: 0 15px;
    justify-content: center;
  }
}
.faq_content_page .faq_title {
  margin-bottom: 0;
}
.faq_content_page .faq_title .elementor-heading-title {
  color: #28537c;
  font-size: 40px;
  font-weight: 700;
  line-height: 30px;
  margin: 0 0 20px;
}
@media (max-width: 1599px) {
  .faq_content_page .faq_title .elementor-heading-title {
    font-size: 34px;
  }
}
@media (max-width: 1279px) {
  .faq_content_page .faq_title .elementor-heading-title {
    font-size: 25px;
  }
}
.faq_content_page .category_title {
  margin: 0 !important;
}
.faq_content_page .category_title .elementor-heading-title {
  color: #28537c;
  font-size: 25px;
  font-weight: 400;
  line-height: 40px;
  margin-bottom: 0 !important;
}
@media (max-width: 1599px) {
  .faq_content_page .category_title .elementor-heading-title {
    font-size: 22px;
  }
}
@media (max-width: 1279px) {
  .faq_content_page .category_title .elementor-heading-title {
    font-size: 16px;
  }
}
.faq_content_page .category_list {}
@media (max-width: 767px) {
  .faq_content_page .category_list {
    margin-bottom: 20px;
  }
}
.faq_content_page .category_list .elementor-icon-list-item a {
  color: #28537C;
  font-size: 25px;
  font-weight: 700;
  text-align: left;
  text-decoration: none !important;
  text-transform: uppercase;
  line-height: 40px;
}
@media (max-width: 1599px) {
  .faq_content_page .category_list .elementor-icon-list-item a {
    font-size: 22px;
    line-height: 1.6;
  }
}
@media (max-width: 1279px) {
  .faq_content_page .category_list .elementor-icon-list-item a {
    font-size: 16px;
  }
}
.faq_content_page .category_list .elementor-icon-list-item .elementor-icon-list-text {
  color: inherit;
}
.faq_content_page .installation_title {
  background: #84A7C5;
  display: flex;
  align-items: center;
  height: 47px;
  padding: 10px 20px;
  width: 100%;
}
.faq_content_page .installation_title .elementor-heading-title {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
}
@media (max-width: 1599px) {
  .faq_content_page .installation_title .elementor-heading-title {
    font-size: 18px;
  }
}
@media (max-width: 1279px) {
  .faq_content_page .installation_title .elementor-heading-title {
    font-size: 14px;
  }
}
.faq_content_page .faq_accordion_content {}

.faq_content_page .faq_accordion_content .elementor-accordion {}
.faq_content_page .faq_accordion_content .elementor-accordion-item {
  margin-bottom: 30px;
}
@media (max-width: 1599px) {
  .faq_content_page .faq_accordion_content .elementor-accordion-item {
    margin-bottom: 26px;
  } 
}
@media (max-width: 1279px) {
  .faq_content_page .faq_accordion_content .elementor-accordion-item {
    margin-bottom: 18px;
  } 
}
.faq_content_page .faq_accordion_content .elementor-accordion-item .elementor-tab-title {
  font-size: 22px;
  padding: 0;
}
@media (max-width: 1599px) {
  .faq_content_page .faq_accordion_content .elementor-accordion-item .elementor-tab-title {
    font-size: 18px;
  }
}
@media (max-width: 1279px) {
  .faq_content_page .faq_accordion_content .elementor-accordion-item .elementor-tab-title {
    font-size: 16px;
  }
}
.faq_content_page .faq_accordion_content .elementor-accordion-item .elementor-tab-title a {
  color: #28537C;
  display: block;
  line-height: 1.4;
  position: relative;
  text-decoration: none;
  z-index: 0;
}
.faq_content_page .faq_accordion_content .elementor-accordion-item .elementor-tab-title a:after {
  color: #28537C;
  content: "> Lire";
  display: flex;
  font-size: inherit;
  font-weight: 400;
  text-align: left;
  text-decoration: underline;
}
.faq_content_page .faq_accordion_content.eng_accordion .elementor-accordion-item .elementor-tab-title a:after {
  content: "> Read";
}
.faq_content_page .faq_accordion_content .elementor-accordion-item.elementor-active a:after {
  
}

.faq_content_page .faq_accordion_content .elementor-accordion-item .elementor-tab-content {
  border: none;
  color: #28537C;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.4;
  padding: 0;
}
@media (max-width: 1599px) {
  .faq_content_page .faq_accordion_content .elementor-accordion-item .elementor-tab-content {
    font-size: 18px;
  }
}
@media (max-width: 1279px) {
  .faq_content_page .faq_accordion_content .elementor-accordion-item .elementor-tab-content {
    font-size: 14px;
  }
}
.faq_content_page .faq_accordion_content .elementor-accordion-item .elementor-tab-content p:last-child,
.faq_content_page .faq_accordion_content .elementor-accordion-item .elementor-tab-content p:last-of-type,
.faq_content_page .faq_accordion_content .elementor-accordion-item .elementor-tab-content p:only-child {
  margin-bottom: 0;
}

/* contact page */
.container-contact {
  padding: 70px 0 100px;
}
@media (max-width: 1639px) {
  .container-contact {
    padding: 60px 0 80px;
  }
}
@media (max-width: 1639px) {
  .container-contact {
    padding: 40px 0 50px;
  }
}
.container-contact .title-page {
  display: flex;
  align-items: flex-end;
  color: #28537C;
  font-size: 40px;
  font-weight: 700;
  line-height: 80%;
  margin-bottom: 40px;
  text-transform: uppercase;
  width: 100%;
}
@media (max-width: 1639px) {
  .container-contact .title-page {
    font-size: 36px;
  }
}
@media (max-width: 1439px) {
  .container-contact .title-page {
    font-size: 30px;
  }
}
@media (max-width: 1119px) {
  .container-contact .title-page {
    margin-bottom: 20px;
  }
}
@media (max-width: 959px) {
  .container-contact .title-page {
    margin-bottom: 18px;
  }
}
.container-contact .title-page .separateur {
  background-color: #1E7E9D;
  flex: 1 1 100%;
  height: 2px;
  margin: 0 20px;
  width: 100%;
}
@media (max-width: 1399px) {
  .container-contact .title-page .separateur {
    margin: 0 15px;
  }
}
.container-contact .title-page .icon-mail {
  background-image: url(../img/mail_blue.svg);
  background-repeat: no-repeat;
  background-size: 47px auto;
  height: 31px;
  min-width: 47px;
  width: 47px;
}
@media (max-width: 1639px) {
  .container-contact .title-page .icon-mail {
    background-size: 40px auto;
    height: 26px;
    min-width: 40px;
    width: 40px;
  }
}
@media (max-width: 1399px) {
  .container-contact .title-page .icon-mail {
    background-size: 30px auto;
    height: 23px;
    min-width: 35px;
    width: 35px;
  }
}
.row > [class*="col-"] {
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .row > .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}
@media (min-width: 960px) {
  .row > .col-lg-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}
@media (min-width: 1200px) {
  .row > .col-xl-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}

.container-contact .contact-content {
  /* margin: 0 auto;
  max-width: 75%; */
}
.container-contact .contact-content .inner-content {
  margin: 0 auto;
  /* max-width: 536px; */
  padding: 0 15%;
  width: 100%;
}
@media (max-width: 1639px) {
  .container-contact .contact-content .inner-content {
    padding: 0 10%;
  }
}
@media (max-width: 1439px) {
  .container-contact .contact-content .inner-content {
    padding: 0 5%;
  }
}
@media (max-width: 1199px) {
  .container-contact .contact-content .inner-content {
    padding: 0 2.5%;
  }
}
@media (max-width: 767px) {
  .container-contact .contact-content .col-md-6:first-child .inner-content {
    margin-bottom: 24px;
  }
}

.form-contact-bloc .subtitle {
  font-size: 22px;
  font-weight: 700;
  color: #28537C;
  line-height: 1.4;
  margin: 0 0 34px;
  text-transform: uppercase;
}
@media (max-width: 1639px) {
  .form-contact-bloc .subtitle {
    font-size: 20px;
  }
}
@media (max-width: 1439px) {
  .form-contact-bloc .subtitle {
    font-size: 16px;
  }
}
@media (max-width: 1199px) {
  .form-contact-bloc .subtitle {
    font-size: 14px;
    margin-bottom: 16px;
  }
}
.form-contact-bloc .form-group .wpcf7-form-control-wrap {
  display: block;
  width: 100%;
}
.form-contact-bloc .form-group {
  margin-bottom: 38px;
}
@media (max-width: 1639px) {
  .form-contact-bloc .form-group {
    margin-bottom: 32px;
  }
}
@media (max-width: 1439px) {
  .form-contact-bloc .form-group {
    margin-bottom: 26px;
  }
}
.form-contact-bloc .form-group:only-child,
.form-contact-bloc .form-group:last-child,
.form-contact-bloc .form-group:last-of-type {
  margin-bottom: 0;
}
.form-contact-bloc .form-group input[type="text"],
.form-contact-bloc .form-group input[type="email"],
.form-contact-bloc .form-group input[type="tel"],
.form-contact-bloc .form-group textarea {
  background: none;
  border: 1px solid #A8AAAA;
  border-radius: 5px;
  color: #28537C;
  font-size: 22px;
  font-weight: 400;
  width: 100%;
}
@media (max-width: 1639px) {
  .form-contact-bloc .form-group input[type="text"],
  .form-contact-bloc .form-group input[type="email"],
  .form-contact-bloc .form-group input[type="tel"],
  .form-contact-bloc .form-group textarea {
    font-size: 20px;
  }
}
@media (max-width: 1439px) {
  .form-contact-bloc .form-group input[type="text"],
  .form-contact-bloc .form-group input[type="email"],
  .form-contact-bloc .form-group input[type="tel"],
  .form-contact-bloc .form-group textarea {
    font-size: 16px;
  }
}
@media (max-width: 1119px) {
  .form-contact-bloc .form-group input[type="text"],
  .form-contact-bloc .form-group input[type="email"],
  .form-contact-bloc .form-group input[type="tel"],
  .form-contact-bloc .form-group textarea {
    font-size: 14px;
  }
}
.form-contact-bloc .form-group input[type="text"]:focus,
.form-contact-bloc .form-group input[type="email"]:focus,
.form-contact-bloc .form-group input[type="tel"]:focus,
.form-contact-bloc .form-group textarea:focus {
  color: #28537C;
  box-shadow: 0 0 3px 0 rgba(40, 83, 124, .8);
}
.form-contact-bloc .form-group input[type="text"],
.form-contact-bloc .form-group input[type="tel"],
.form-contact-bloc .form-group input[type="email"] {
  padding: 20px;
}
@media (max-width: 1639px) {
  .form-contact-bloc .form-group input[type="text"],
  .form-contact-bloc .form-group input[type="tel"],
  .form-contact-bloc .form-group input[type="email"] {
    padding: 15px;
  } 
}
@media (max-width: 1439px) {
  .form-contact-bloc .form-group input[type="text"],
  .form-contact-bloc .form-group input[type="tel"],
  .form-contact-bloc .form-group input[type="email"] {
    padding: 10px;
  } 
}
@media (max-width: 1119px) {
  .form-contact-bloc .form-group input[type="text"],
  .form-contact-bloc .form-group input[type="tel"],
  .form-contact-bloc .form-group input[type="email"] {
    padding: 5px 10px;
  }
}

.form-contact-bloc .form-group textarea {
  height: 164px;
  resize: none;
}
@media (max-width: 1639px) {
  .form-contact-bloc .form-group textarea {
    height: 155px;
  }
}
.form-contact-bloc .form-group input::placeholder,
.form-contact-bloc .form-group input::-webkit-input-placeholder,
.form-contact-bloc .form-group textarea::placeholder,
.form-contact-bloc .form-group textarea::-webkit-input-placeholder {
  opacity: 1;
}

.form-contact-bloc .note-text {
  color: #28537C;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 0;
  padding-top: 10px;
}
@media (max-width: 1639px) {
  .form-contact-bloc .note-text {
    font-size: 20px;
  }
}
@media (max-width: 1439px) {
  .form-contact-bloc .note-text {
    font-size: 16px;
  }
}
@media (max-width: 1119px) {
  .form-contact-bloc .note-text {
    font-size: 14px;
  }
}

.form-contact-bloc .checkbox-list {
  margin-bottom: 74px;
}
@media (max-width: 1639px) {
  .form-contact-bloc .checkbox-list {
    margin-bottom: 50px;
  }
}
@media (max-width: 1439px) {
  .form-contact-bloc .checkbox-list {
    margin-bottom: 26px;
  }
}
@media (max-width: 1119px) {
  .form-contact-bloc .checkbox-list {
    margin-bottom: 20px;
  }
}
.form-contact-bloc .checkbox-list .form-group {
  margin-bottom: 10px;
}
.form-contact-bloc .wpcf7-list-item {
  margin-left: 0;
}

.form-contact-bloc .wpcf7-checkbox input[type="checkbox"] {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.form-contact-bloc .wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label:after {
  opacity: 1;
  visibility: visible;
}
.form-contact-bloc .wpcf7-checkbox {
  display: block;
  line-height: 100%;
}
.form-contact-bloc .wpcf7-checkbox .wpcf7-list-item-label {
  color: #28537C;
  display: flex;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.35;
  position: relative;
}
.form-contact-bloc .wpcf7-checkbox.nowrap .wpcf7-list-item-label {
  white-space: nowrap;
}
@media (max-width: 1639px) {
  .form-contact-bloc .wpcf7-checkbox .wpcf7-list-item-label {
    font-size: 20px;
    line-height: 1.6;
  }
}
@media (max-width: 1439px) {
  .form-contact-bloc .wpcf7-checkbox .wpcf7-list-item-label {
    font-size: 16px;
  }
}
@media (max-width: 1119px) {
  .form-contact-bloc .wpcf7-checkbox .wpcf7-list-item-label {
    font-size: 14px;
  }
}
.form-contact-bloc .wpcf7-checkbox .wpcf7-list-item-label:before {
  border: 1px solid #707070;
  display: inline-flex;
  height: 32px;
  margin-right: 15px;
  min-width: 32px;
  width: 32px;
}
@media (max-width: 1639px) {
  .form-contact-bloc .wpcf7-checkbox .wpcf7-list-item-label:before {
    height: 30px;
    min-width: 30px;
    width: 30px;
  }
}
@media (max-width: 1439px) {
  .form-contact-bloc .wpcf7-checkbox .wpcf7-list-item-label:before {
    height: 26px;
    min-width: 26px;
    width: 26px;
  }
}
@media (max-width: 1119px) {
  .form-contact-bloc .wpcf7-checkbox .wpcf7-list-item-label:before {
    height: 20px;
    min-width: 20px;
    width: 20px;
  }
}

.form-contact-bloc .wpcf7-checkbox .wpcf7-list-item-label:after {
  background-image: url(../img/checked.svg);
  background-repeat: no-repeat;
  background-size: auto 23px;
  position: absolute;
  left: 6px; top: 2px;
  height: 23px;
  opacity: 0;
  visibility: hidden;
  width: 30px;
}
@media (max-width: 1639px) {
  .form-contact-bloc .wpcf7-checkbox .wpcf7-list-item-label:after {
    background-size: auto 23px;
    height: 23px;
    left: 4px;
    width: 30px;
  }
}
@media (max-width: 1439px) {
  .form-contact-bloc .wpcf7-checkbox .wpcf7-list-item-label:after {
    background-size: auto 20px;
    height: 20px;
    width: 26px;
  }
}
@media (max-width: 1119px) {
  .form-contact-bloc .wpcf7-checkbox .wpcf7-list-item-label:after {
    background-size: auto 16px;
    left: 3px;
    top: 0;
  }
}
.form-contact-bloc .acceptance-option {
  margin-left: auto;
  max-width: 80%;
}
@media (max-width: 575px) {
	.form-contact-bloc .acceptance-option {
  		margin-left: auto;
  		max-width: 100%;
	}
}
.form-contact-bloc .acceptance-option .wpcf7-acceptance input {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.form-contact-bloc .acceptance-option .wpcf7-acceptance input:checked + .wpcf7-list-item-label:after {
  opacity: 1;
  visibility: visible;
}
.form-contact-bloc .acceptance-option .wpcf7-acceptance .wpcf7-list-item-label {
  color: #28537C;
  display: flex;
  font-size: 18px;
  font-weight: 400;
  flex-direction: row-reverse;
  line-height: 1.4;
  position: relative;
  text-align: right;
}
@media (max-width: 1639px) {
  .form-contact-bloc .acceptance-option .wpcf7-acceptance .wpcf7-list-item-label {
    font-size: 16px;
  }
}
@media (max-width: 1439px) {
  .form-contact-bloc .acceptance-option .wpcf7-acceptance .wpcf7-list-item-label {
    font-size: 14px;
  }
}
@media (max-width: 1119px) {
  .form-contact-bloc .acceptance-option .wpcf7-acceptance .wpcf7-list-item-label {
    font-size: 12px;
  }
}

.form-contact-bloc .acceptance-option .wpcf7-acceptance .wpcf7-list-item-label:before {
  border: 1px solid #707070;
  display: inline-flex;
  height: 22px;
  margin-left: 25px;
  margin-top: 5px;
  min-width: 22px;
  width: 22px;
}
@media (max-width: 1639px) {
  .form-contact-bloc .acceptance-option .wpcf7-acceptance .wpcf7-list-item-label:before {
    height: 22px;
    min-width: 22px;
    width: 22px;
  }
}
@media (max-width: 1119px) {
  .form-contact-bloc .acceptance-option .wpcf7-acceptance .wpcf7-list-item-label:before {
    height: 20px;
    min-width: 20px;
    width: 20px;
  }
}
.form-contact-bloc .acceptance-option .wpcf7-acceptance .wpcf7-list-item-label:after {
  background-image: url(../img/checked.svg);
  background-repeat: no-repeat;
  background-size: auto 18px;
  position: absolute;
  left: auto;
  right: -4px;
  top: 5px;
  height: 23px;
  opacity: 0;
  visibility: hidden;
  width: 23px;
}
@media (max-width: 1639px) {
  .form-contact-bloc .acceptance-option .wpcf7-acceptance .wpcf7-list-item-label:after {
    background-size: auto 18px;
    height: 23px;
    width: 23px;
  }
}
@media (max-width: 1119px) {
  .form-contact-bloc .acceptance-option .wpcf7-acceptance .wpcf7-list-item-label:after {
   
  }
}
.form-contact-bloc .btns-group {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
@media (max-width: 767px) {
  .form-contact-bloc .btns-group {
	flex-direction: column ;
	align-items: flex-end ;
    justify-content: center;
  }
}
.form-contact-bloc .btns-group .form-group {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .form-contact-bloc .btns-group .form-group {
  	margin-bottom: 26px;
  }
}
.form-contact-bloc .checkbox-newsletter label {
  display: flex;
}
.form-contact-bloc .checkbox-newsletter .wpcf7-list-item-label:before {
  height: 22px;
  margin-left: 40px;
  margin-right: 0;
  min-width: 22px;
  order: 1;
  width: 22px;
}
.form-contact-bloc .checkbox-newsletter .wpcf7-list-item-label {
  align-items: center ;
}
@media (max-width: 1199px) {
  .form-contact-bloc .checkbox-newsletter .wpcf7-list-item-label:before {
    height: 18px;
    margin-left: 20px;
    margin-right: 0;
    min-width: 18px;
    order: 1;
    width: 18px;
  }
}
.form-contact-bloc .checkbox-newsletter .wpcf7-list-item-label:after {
  background-size: auto 18px;
  left: auto;
  right: -10px;
  top: 50%;
  transform: translatey(-50%);
}
@media (max-width: 1599px) {
  .form-contact-bloc .checkbox-newsletter .wpcf7-list-item-label:after {
    right: -7px;
  }
}
.form-contact-bloc .btns-group .wrap-btn {
  margin-left: 25px;
  position: relative;
}
.form-contact-bloc .btns-group .btn-envoi {
  background: #28537D;
  border-radius: 0;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  height: 32px;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  min-width: 172px;
}
@media (max-width: 1639px) {
  .form-contact-bloc .btns-group .btn-envoi {
    font-size: 20px;
  }
}
.form-contact-bloc .btns-group .wrap-btn .wpcf7-spinner {
  margin: 0;
  position: absolute;
  right: 5px;
  top: 3px;
  z-index: 1;
}

div[data-elementor-type="wp-page"] + p:empty {
  display: none;
}

.container-contact .form-contact-bloc select {
    width: 100% !important;
    border: 1px solid #A8AAAA!important;
    border-radius: 5px!important;
    color: #28537C;
    font-size: 20px;
    outline: none;
    box-shadow: none;
    padding: 20px;
    background-position-x: 97%;
}

@media screen and (max-width: 1639px) {
    .container-contact .form-contact-bloc select {
        padding: 15px;
    }
}

@media screen and (max-width: 1439px) {
    .container-contact .form-contact-bloc select {
        padding: 10px;
        font-size: 16px;
    }
}

@media screen and (max-width: 1119px) {
    .container-contact .form-contact-bloc select {
        padding: 5px 10px;
        font-size: 14px;
        background-position-x: 99%;
    }
}